/* general */
html {
	box-sizing: border-box;
	}

*, *:before, *:after {
	box-sizing: inherit;
	}

body {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	background: #fff;
	padding: 0em;
	margin: 0em;
	}

table, th, td {
	/* margin-top: 50px; */
    /* border: 1px solid black; */
	border: none;
    border-collapse: collapse;
	}

th, td {
	padding: 5px;
    text-align: center;   
    /* width: 50px;
	width: 3.45%; 
    height: 30px;  
    cursor: pointer;*/
	
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc; 
	}

th {
	border: none;
	height: 14px;
	padding: none;
	padding-bottom: 2px;
}
/* td{padding: 0px;}
span.faze-hidden{visibility:hidden;} */

#stavomer{
	table-layout:fixed;
	/* width:100% */
	width:99%
}

tr td:first-child,
tr th:first-child	{
    border-left: none;
}
tr td:last-child,
tr th:last-child	{
    border-right: none;
}

td.strongborder {
	/*border-color: black;*/
	border-right: 2px solid black;
}

td {cursor: help;}


/* td.podnet { background: #9C9C9C}	
td.zadani { background: #73C8FF }
td.navrh { background: #8400A8 } */	

/* #P01, #P02, #P03, #P04, #P05, #P06, #P07 { background: #9C9C9C } */
.bgcolor-a  { background: #9C9C9C }

/* #Z01 { background: #73C8FF } */
.bgcolor-b { background: #73C8FF }
/* #Z02, #Z03, #Z04 { background: #00A9E6 } */
.bgcolor-c { background: #00A9E6 }
/* #Z05, #Z06, #Z07, #Z08, #Z09, #Z10 { background: #005CE6 } */
.bgcolor-d { background: #005CE6 }

/* #N01, #N02, #N03 { background: #C29ED7 } */
.bgcolor-e { background: #C29ED7 }
/* #N04, #N05, #N06 { background: #AA66CD } */
.bgcolor-f { background: #AA66CD }
/* #N07, #N08, #N09, #N10, #N11, #N12 { background: #8400A8 } */
.bgcolor-g { background: #8400A8 }

#P03, #P06 { display: none; }

.schvalene.bgcolor-a  { background: #E9FFBE }
.schvalene.bgcolor-b  { background: #CEFA9E }
.schvalene.bgcolor-c  { background: #B4F67E }
.schvalene.bgcolor-d  { background: #9AF25F }
.schvalene.bgcolor-e  { background: #80EE3F }
.schvalene.bgcolor-f  { background: #66EA1F }
.schvalene.bgcolor-g  { background: #4CE600 }
.schvalene.bgcolor-h  { background: #3bb300 }

.neschvalene.bgcolor-a  { background: #FF5555 }
.neschvalene.bgcolor-b  { background: #FF4646 }
.neschvalene.bgcolor-c  { background: #FF3838 }
.neschvalene.bgcolor-d  { background: #FF2A2A }
.neschvalene.bgcolor-e  { background: #FF1C1C }
.neschvalene.bgcolor-f  { background: #FF0E0E }
.neschvalene.bgcolor-g  { background: #FF0000 }
.neschvalene.bgcolor-h  { background: #CC0000 }

.prerusene.bgcolor-a  { background: #D9D9D9 }
.prerusene.bgcolor-b  { background: #B4B4B4 }
.prerusene.bgcolor-c  { background: #909090 }
.prerusene.bgcolor-d  { background: #6C6C6C }
.prerusene.bgcolor-e  { background: #484848 }
.prerusene.bgcolor-f  { background: #242424 }
.prerusene.bgcolor-g  { background: #000000 }

.porizovane.bgcolor-a  { background: #E9FFBE }
.porizovane.bgcolor-b  { background: #CEFA9E }
.porizovane.bgcolor-c  { background: #B4F67E }
.porizovane.bgcolor-d  { background: #9AF25F }
.porizovane.bgcolor-e  { background: #80EE3F }
.porizovane.bgcolor-f  { background: #66EA1F }
.porizovane.bgcolor-g  { background: #4CE600 }

/* .porizovane.bgcolor-a  { background: #FFFFBE }
.porizovane.bgcolor-b  { background: #FFF99E }
.porizovane.bgcolor-c  { background: #FFF07E }
.porizovane.bgcolor-d  { background: #FFE45E }
.porizovane.bgcolor-e  { background: #FFD43F }
.porizovane.bgcolor-f  { background: #FFC01F }
.porizovane.bgcolor-g  { background: #FFAA00 } */

.zrusenesoudem.bgcolor-a  { background: #E9FFBE }
.zrusenesoudem.bgcolor-b  { background: #CEFA9E }
.zrusenesoudem.bgcolor-c  { background: #B4F67E }
.zrusenesoudem.bgcolor-d  { background: #9AF25F }
.zrusenesoudem.bgcolor-e  { background: #80EE3F }
.zrusenesoudem.bgcolor-f  { background: #66EA1F }
.zrusenesoudem.bgcolor-g  { background: #4CE600 }
.zrusenesoudem.bgcolor-h  { background: #CC0000 }



.inactive {
	/* background: #fff !important; */
	background: #e3e3e3 !important;
}

/* .prerusene{ background: #d9d9d9; }
#Z01.prerusene{ background: #b4b4b4; }
#Z02.prerusene{ background: #b4b4b4; } */

/*ĂşplnĂ© vypnutĂ­ zkratek v buĹ�kĂˇch tabulky*/
#stavomer span.faze{ display: none}



@media (max-width: 1200px){
	/* #stavomer { background-color: red; } */
	#stavomer span{ display: none}
}
